回答編集履歴

1 誤字修正

umed0025

umed0025 score 659

2016/04/20 10:50  投稿

[Google CLI](https://code.google.com/archive/p/googlecl/)、[Google CL Fork](https://github.com/vinitkumar/googlecl)を見てみましたが、
[Google CL](https://code.google.com/archive/p/googlecl/)、[Google CL Fork](https://github.com/vinitkumar/googlecl)を見てみましたが、
ぱっと見、OAuth2.0に対応してなさそうなのでそのままでは認証エラーになると思います。自分で修正するか、対応されるのを待つくらいでしょうか?
Forkのほうは[対応中](https://github.com/vinitkumar/googlecl/pull/258)のようです。
参考資料
===
[Google CL Fork Does it support the new OAuth 2 protocol?](https://github.com/vinitkumar/googlecl/issues/251)
[Google ClientLogin、OAuth 1.0 (3LO)、AuthSub、OpenID 2.0 サービス終了のお知らせ](http://googledevjp.blogspot.jp/2015/04/clientloginoauth-10-3loauthsubopenid-20.html)
a

思考するエンジニアのためのQ&Aサイト「teratail」について詳しく知る